=== debian/changelog ===
qtconnectivity-opensource-src (5.0~git20130802-0ubuntu1) saucy; urgency=low

  * Initial release
  * debian/patches/add_license_files.patch:
    - Add license files (submitted a request to upstream)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 20 Aug 2013 08:46:41 +0300
