## qtconnectivity-opensource-src 5.2.1

=== debian/changelog ===
qtconnectivity-opensource-src (5.2.1-1) experimental; urgency=medium

  [ Timo Jyrinki ]
  * New upstream release
  * Move mkspecs to the new location
  * Make private headers cleaning non version specific
  * Add examples package
  * Add dependencies to build against the 5.2.1 versions

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 23 Feb 2014 00:01:49 -0300

qtconnectivity-opensource-src (5.2.0-1) experimental; urgency=low

  * Initial release (Closes: #697509).

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 30 Jan 2014 00:07:32 -0300
