## qtconnectivity-opensource-src 5.3.0

=== debian/changelog ===
qtconnectivity-opensource-src (5.3.0-2ubuntu0.1) utopic-proposed; urgency=low

  * Add BlueZ bluetooth dependency, so that bluetooth works. (LP: #1412246)

 -- Saikrishna Arcot <saiarcot895@gmail.com>  Wed, 21 Jan 2015 12:25:34 -0500

qtconnectivity-opensource-src (5.3.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 06 Jun 2014 00:48:02 -0300

qtconnectivity-opensource-src (5.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Move the headers to their new m-a path. Mark the development package
    as Multi-Arch: same.
  * Bump Qt build dependencies.
  * Fix rule to remove private headers, they are now also in a m-a path.
  * Fix install files with new and removed files.
  * Update symbols files with the current log.
  * Update debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 26 May 2014 15:31:49 -0300

qtconnectivity-opensource-src (5.2.1-4) unstable; urgency=medium

  * Make qtconnectivity5-dev depend on libqt5nfc5 (Closes: #747971).
    Thanks Laurent Bonnaud.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 14 May 2014 19:11:00 -0300

qtconnectivity-opensource-src (5.2.1-3) unstable; urgency=medium

  * Rename QML packages with proper Break+Replaces and files renaming:
    - qtdeclarative5-qtbluetooth-plugin → qml-module-qtbluetooth
    - qtdeclarative5-qtnfc-plugin → qml-module-qtnfc

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Thu, 03 Apr 2014 15:41:37 -0300

qtconnectivity-opensource-src (5.2.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 24 Mar 2014 23:02:32 -0300
