=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: qtconnectivity-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -9,9 +10,11 @@
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@gmail.com>
 Build-Depends: debhelper (>= 9.0.0),
+               libbluetooth-dev [linux-any],
+               pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.2.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.2.1~)
+               qtbase5-dev (>= 5.3.0+dfsg~),
+               qtdeclarative5-private-dev (>= 5.3.0~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtconnectivity.git
@@ -29,15 +32,27 @@
  This package contains the Bluetooth part of the Qt Connectivity module.
 
 Package: qtdeclarative5-qtbluetooth-plugin
+Architecture: all
+Section: oldlibs
+Depends: qml-module-qtbluetooth, ${misc:Depends}
+Description: transitional dummy package for Qt5's Bluetooth QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This is a transitional dummy package which can be safely removed.
+
+Package: qml-module-qtbluetooth
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libqt5bluetooth5, ${misc:Depends}, ${shlibs:Depends}
-Description: Qt Connectivity module - Bluetooth QML plugin
+Breaks: qtdeclarative5-qtbluetooth-plugin (<< 5.2.1-3~)
+Replaces: qtdeclarative5-qtbluetooth-plugin (<< 5.2.1-3~)
+Description: Qt Connectivity module - Bluetooth QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
- This package contains the Bluetooth QML plugin from the Qt Connectivity module.
+ This package contains the Bluetooth QML module from the Qt Connectivity module.
 
 Package: libqt5nfc5
 Architecture: any
@@ -51,20 +66,37 @@
  This package contains the NFC part of the Qt Connectivity module.
 
 Package: qtdeclarative5-qtnfc-plugin
+Architecture: all
+Section: oldlibs
+Depends: qml-module-qtnfc, ${misc:Depends}
+Description: transitional dummy package for Qt5's NFC QML module
+ Qt is a cross-platform C++ application framework. Qt's primary feature
+ is its rich set of widgets that provide standard GUI functionality.
+ .
+ This is a transitional dummy package for qml-module-qtnfc and it can be
+ safely removed.
+
+Package: qml-module-qtnfc
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libqt5nfc5, ${misc:Depends}, ${shlibs:Depends}
-Description: Qt Connectivity module - NFC QML plugin
+Breaks: qtdeclarative5-qtnfc-plugin (<< 5.2.1-3~)
+Replaces: qtdeclarative5-qtnfc-plugin (<< 5.2.1-3~)
+Description: Qt Connectivity module - NFC QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
  .
- This package contains the NFC QML plugin from the Qt Connectivity module.
+ This package contains the NFC QML module from the Qt Connectivity module.
 
 Package: qtconnectivity5-dev
 Section: libdevel
 Architecture: any
-Depends: libqt5bluetooth5 (= ${binary:Version}), qtbase5-dev, ${misc:Depends}
+Multi-Arch: same
+Depends: libqt5bluetooth5 (= ${binary:Version}),
+         libqt5nfc5 (= ${binary:Version}),
+         qtbase5-dev,
+         ${misc:Depends}
 Description: Qt Connectivity development files
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
