## qtconnectivity-opensource-src 5.3.2

=== debian/changelog ===
qtconnectivity-opensource-src (5.3.2-2) unstable; urgency=medium

  [ Dmitry Shachnev ]
  * Update my e-mail address.
  * Update Vcs-Browser field to point to cgit interface.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 22 Sep 2014 19:44:04 -0300

qtconnectivity-opensource-src (5.3.2-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 17 Sep 2014 18:03:47 -0300

qtconnectivity-opensource-src (5.3.1-4) unstable; urgency=medium

  * Update symbols files with buildd's logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 08 Aug 2014 16:59:22 -0300

qtconnectivity-opensource-src (5.3.1-3) unstable; urgency=medium

  * Mark libbluetooth-dev as linux-any. In this way the code will build but
    will not show any blueetooth adapters on !linux.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 08 Aug 2014 09:17:13 -0300

qtconnectivity-opensource-src (5.3.1-2) unstable; urgency=medium

  * Add libbluetooth-dev and pkg-config build dependencies to build with 
    bluez support (Closes: #757271)
  * Add the new symbols

 -- Timo Jyrinki <timo@debian.org>  Thu, 07 Aug 2014 09:41:12 +0300

qtconnectivity-opensource-src (5.3.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop transitional packages for QML modules, they are not needed anymore.
  * Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Sun, 29 Jun 2014 16:55:25 -0300
