=== debian/control ===
--- 
+++ 
@@ -1,24 +1,23 @@
 Source: qtconnectivity-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>,
-           Dmitry Shachnev <mitya57@gmail.com>
+           Dmitry Shachnev <mitya57@debian.org>
 Build-Depends: debhelper (>= 9.0.0),
                libbluetooth-dev [linux-any],
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.3.0+dfsg~),
-               qtdeclarative5-private-dev (>= 5.3.0~)
+               qtbase5-dev (>= 5.3.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.3.2~)
 Standards-Version: 3.9.5
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtconnectivity.git
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/qt/qtconnectivity.git;a=summary
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtconnectivity.git
 
 Package: libqt5bluetooth5
 Architecture: any
@@ -30,16 +29,6 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains the Bluetooth part of the Qt Connectivity module.
-
-Package: qtdeclarative5-qtbluetooth-plugin
-Architecture: all
-Section: oldlibs
-Depends: qml-module-qtbluetooth, ${misc:Depends}
-Description: transitional dummy package for Qt5's Bluetooth QML module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package which can be safely removed.
 
 Package: qml-module-qtbluetooth
 Architecture: any
@@ -64,17 +53,6 @@
  is its rich set of widgets that provide standard GUI functionality.
  .
  This package contains the NFC part of the Qt Connectivity module.
-
-Package: qtdeclarative5-qtnfc-plugin
-Architecture: all
-Section: oldlibs
-Depends: qml-module-qtnfc, ${misc:Depends}
-Description: transitional dummy package for Qt5's NFC QML module
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This is a transitional dummy package for qml-module-qtnfc and it can be
- safely removed.
 
 Package: qml-module-qtnfc
 Architecture: any
