=== debian/rules ===
--- 
+++ 
@@ -21,5 +21,5 @@
 	rm -fv debian/tmp/usr/lib/$(DEB_HOST_MULTIARCH)/*.la
 
 	# Remove private headers we are not installing.
-	rm -rfv debian/tmp/usr/include/qt5/QtNfc/*/QtNfc/private/
-	rm -rfv debian/tmp/usr/include/qt5/QtBluetooth/*/QtBluetooth/private/
+	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtNfc/*/QtNfc/private/
+	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtBluetooth/*/QtBluetooth/private/
