## qtconnectivity-opensource-src 5.4.1

=== debian/changelog ===
qtconnectivity-opensource-src (5.4.1-1ubuntu1) vivid; urgency=medium

  [ Dmitry Shachnev ]
  * Add documentation packages.
  * Add some missing copyright information.

  [ Timo Jyrinki ]
  * Use Debian's unpublished 5.4.1-2 from NEW queue. No Ubuntu changes 
    are needed so this can be synced later again.
  * Cherry-pick a fix from upstream to fix powerpc build:
    - debian/patches/Use-proper-endian-conversion-functions.patch
      (LP: #1430668)

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Thu, 12 Mar 2015 07:08:49 +0000

qtconnectivity-opensource-src (5.4.1-1) experimental; urgency=medium

  * New upstream release.
  * Update watch file to qt.io
  * Bump Qt build-dependencies to 5.4.1.
  * Update *.symbols for GCC 5. (Closes: #778086)
  * Update debian/copyright.

 -- Timo Jyrinki <timo@debian.org>  Wed, 04 Mar 2015 13:25:45 +0000

qtconnectivity-opensource-src (5.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Update debian/copyright with new LGPL 3 license.
  * Bump Qt build dependencies to 5.4.0.
  * Regenerate generated DBus files.
  * Simplify examples install file.
  * Simplify qtconnectivity5-dev.install file.
  * Add libqt5bluetooth5-bin and make libqt5bluetooth5 depend on it.
    libqt5bluetooth5-bin holds an app to help libqt5bluetooth5 without
    creating licensing problems in the code.
  * Update symbols files with current build log.
  * Update Standards-Version to 3.9.6, no changes required.
  * Remove empty directories left after removing private headers.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 19 Dec 2014 16:22:44 -0300
