## qtconnectivity-opensource-src 5.4.2

=== debian/changelog ===
qtconnectivity-opensource-src (5.4.2-2build1) wily; urgency=medium

  * Rebuild for GCC5 transition.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Tue, 14 Jul 2015 09:40:41 +0300

qtconnectivity-opensource-src (5.4.2-2) unstable; urgency=medium

  * Upload to unstable.
  * Switch the binary packages to linux-any as there is no bluez support
    outside linux.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 24 Jun 2015 18:56:46 -0300

qtconnectivity-opensource-src (5.4.2-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Expose HTML documentation.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 03 Jun 2015 18:23:01 -0300

qtconnectivity-opensource-src (5.4.1-2) experimental; urgency=medium

  * Add documentation packages.
  * Add some missing copyright information.

 -- Dmitry Shachnev <mitya57@debian.org>  Thu, 05 Mar 2015 20:32:14 +0300
