=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: qtconnectivity-opensource-src
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <debian@pusling.com>,
            Pino Toscano <pino@debian.org>,
            Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
@@ -13,18 +12,18 @@
                libbluetooth-dev [linux-any],
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.4.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.4.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.1+dfsg~),
-                     qtbase5-doc-html (>= 5.4.1+dfsg~),
-                     qttools5-dev-tools (>= 5.4.1~)
+               qtbase5-dev (>= 5.4.2+dfsg~),
+               qtdeclarative5-private-dev (>= 5.4.2~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.4.2+dfsg~),
+                     qtbase5-doc-html (>= 5.4.2+dfsg~),
+                     qttools5-dev-tools (>= 5.4.2~)
 Standards-Version: 3.9.6
 Homepage: http://qt-project.org/
 Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtconnectivity.git
 Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtconnectivity.git
 
 Package: libqt5bluetooth5
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libqt5bluetooth5-bin, ${misc:Depends}, ${shlibs:Depends}
@@ -35,7 +34,7 @@
  This package contains the Bluetooth part of the Qt Connectivity module.
 
 Package: libqt5bluetooth5-bin
-Architecture: any
+Architecture: linux-any
 Section: utils
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -47,7 +46,7 @@
  This package contains Bluetooth helper binaries.
 
 Package: qml-module-qtbluetooth
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libqt5bluetooth5, ${misc:Depends}, ${shlibs:Depends}
@@ -60,7 +59,7 @@
  This package contains the Bluetooth QML module from the Qt Connectivity module.
 
 Package: libqt5nfc5
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
@@ -71,7 +70,7 @@
  This package contains the NFC part of the Qt Connectivity module.
 
 Package: qml-module-qtnfc
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libqt5nfc5, ${misc:Depends}, ${shlibs:Depends}
@@ -85,7 +84,7 @@
 
 Package: qtconnectivity5-dev
 Section: libdevel
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Depends: libqt5bluetooth5 (= ${binary:Version}),
          libqt5nfc5 (= ${binary:Version}),
@@ -99,7 +98,7 @@
  applications using Qt Connectivity libraries.
 
 Package: qtconnectivity5-examples
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Section: x11
 Pre-Depends: dpkg (>= 1.15.6~)
@@ -112,7 +111,7 @@
 
 Package: qtconnectivity5-dbg
 Priority: extra
-Architecture: any
+Architecture: linux-any
 Multi-Arch: same
 Section: debug
 Depends: libqt5bluetooth5 (= ${binary:Version}), ${misc:Depends}
