=== debian/rules ===
--- 
+++ 
@@ -12,9 +12,15 @@
 	dh $@ --fail-missing --parallel --with pkgkde_symbolshelper --dbg-package=qtconnectivity5-dbg
 
 override_dh_auto_configure:
+	# Be sure to regenerate the DBus cpp files
+	cd src/bluetooth/bluez/ ; ./generate
+	# Now call qmake
 	qmake
 
-override_dh_auto_install:
+override_dh_auto_build-indep:
+	dh_auto_build -Smakefile -- docs
+
+override_dh_auto_install-arch:
 	dh_auto_install
 
 	# Remove libtool-like files
@@ -23,3 +29,7 @@
 	# Remove private headers we are not installing.
 	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtNfc/*/QtNfc/private/
 	rm -rfv debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/QtBluetooth/*/QtBluetooth/private/
+	find debian/tmp/usr/include/$(DEB_HOST_MULTIARCH)/qt5/ -type d -empty -delete
+
+override_dh_auto_install-indep:
+	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
