## qtconnectivity-opensource-src 5.5.1

=== debian/changelog ===
qtconnectivity-opensource-src (5.5.1-2build1) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 14:28:40 +0200

qtconnectivity-opensource-src (5.5.1-2) unstable; urgency=medium

  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 21 Oct 2015 18:58:40 -0300

qtconnectivity-opensource-src (5.5.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 19 Oct 2015 11:09:41 -0300

qtconnectivity-opensource-src (5.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Bump Qt build-dependencies to 5.5.0.
  * Update debian/copyright.
  * Update symbols files.
  * Avoid compiling code during arch-indep builds, by adding empty
    override_dh_auto_test-indep target.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 30 Aug 2015 15:06:53 +0300
