=== debian/rules ===
--- 
+++ 
@@ -33,3 +33,5 @@
 
 override_dh_auto_install-indep:
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
+
+override_dh_auto_test-indep:
