## qtconnectivity-opensource-src 5.6.1

=== debian/changelog ===
qtconnectivity-opensource-src (5.6.1-2) unstable; urgency=medium

  * Update symbols files with buildds' logs.
  * Upload to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 13 Jun 2016 10:50:41 -0300

qtconnectivity-opensource-src (5.6.1-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' logs.
  * Bump Standards-Version to 3.9.8, no changes required.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Fri, 10 Jun 2016 22:23:56 -0300

qtconnectivity-opensource-src (5.6.0-2) experimental; urgency=medium

  * Really upload to experimental.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 05 Apr 2016 09:49:44 -0300

qtconnectivity-opensource-src (5.6.0-1) unstable; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Bump Standards-Version to 3.9.7, no changes required.
  * Update symbols files with buildds' and current logs.
  * Migrate symbols to new node names.
  * Mark private symbols as such.
  * Make private symbols also depend on the library.
  * Use secure repo's URLs.
  * Update debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 04 Apr 2016 19:27:35 -0300
