=== debian/control ===
--- 
+++ 
@@ -12,15 +12,15 @@
                libbluetooth-dev [linux-any],
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.5.1+dfsg~),
-               qtdeclarative5-private-dev (>= 5.5.1~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.5.1+dfsg~),
-                     qtbase5-doc-html (>= 5.5.1+dfsg~),
-                     qttools5-dev-tools (>= 5.5.1~)
-Standards-Version: 3.9.6
+               qtbase5-dev (>= 5.6.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.6.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.6.1+dfsg~),
+                     qtbase5-doc-html (>= 5.6.1+dfsg~),
+                     qttools5-dev-tools (>= 5.6.1~)
+Standards-Version: 3.9.8
 Homepage: http://qt-project.org/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/qtconnectivity.git
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/qtconnectivity.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtconnectivity.git
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtconnectivity.git
 
 Package: libqt5bluetooth5
 Architecture: linux-any
