## qtconnectivity-opensource-src 5.7.1~20161021

=== debian/changelog ===
qtconnectivity-opensource-src (5.7.1~20161021-2) unstable; urgency=medium

  * Release to unstable.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Nov 2016 10:32:29 -0300

qtconnectivity-opensource-src (5.7.1~20161021-1) experimental; urgency=medium

  * New upstream snapshot.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' logs.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 25 Oct 2016 20:37:20 -0300

qtconnectivity-opensource-src (5.7.0-1) experimental; urgency=medium

  * New upstream release.
    - Bump Qt build dependencies.
  * Update symbols files with buildds' and current logs.
  * Add qtbase5-private-dev as a required build dependency.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Mon, 26 Sep 2016 19:07:50 -0300
