## qtconnectivity-opensource-src 5.9.1

=== debian/changelog ===
qtconnectivity-opensource-src (5.9.1-2) unstable; urgency=medium

  * Update symbols files with buildds' logs.
  * Release to unstable.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Wed, 16 Aug 2017 14:51:51 -0300

qtconnectivity-opensource-src (5.9.1-1) experimental; urgency=medium

  * New upstream release.
  * Update libqt5bluetooth5.symbols from 5.9.0 build logs.
  * Bump Qt build-dependencies to 5.9.1.
  * Bump Standards-Version to 4.0.0, no changes needed.

 -- Dmitry Shachnev <mitya57@debian.org>  Sun, 16 Jul 2017 23:08:43 +0300

qtconnectivity-opensource-src (5.9.0-1) experimental; urgency=medium

  * Team upload.

  [ Simon Quigley ]
  * New upstream release.
  * Update debian/copyright.

  [ Lisandro Damián Nicanor Pérez Meyer ]
  * Remove commented out symbol in libqt5bluetooth5.symbols. It was wrongly
    committed.

  [ Dmitry Shachnev ]
  * Migrate to automatic dbgsym packages.
  * Drop obsolete Breaks/Replaces on pre-5.3 Qt versions.
  * Update debian/copyright.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 10 Jun 2017 14:57:37 -0500
