=== debian/control ===
--- 
+++ 
@@ -8,17 +8,17 @@
            Felix Geyer <fgeyer@debian.org>,
            Timo Jyrinki <timo@debian.org>,
            Dmitry Shachnev <mitya57@debian.org>
-Build-Depends: debhelper (>= 9.0.0),
+Build-Depends: debhelper (>= 9.20160114~),
                libbluetooth-dev [linux-any],
                pkg-config,
                pkg-kde-tools,
-               qtbase5-dev (>= 5.7.1~20161021+dfsg~),
-               qtbase5-private-dev (>= 5.7.1~20161021+dfsg~),
-               qtdeclarative5-private-dev (>= 5.7.1~20161021~)
-Build-Depends-Indep: libqt5sql5-sqlite (>= 5.7.1~20161021+dfsg~),
-                     qtbase5-doc-html (>= 5.7.1~20161021+dfsg~),
-                     qttools5-dev-tools (>= 5.7.1~20161021~)
-Standards-Version: 3.9.8
+               qtbase5-dev (>= 5.9.1+dfsg~),
+               qtbase5-private-dev (>= 5.9.1+dfsg~),
+               qtdeclarative5-private-dev (>= 5.9.1~)
+Build-Depends-Indep: libqt5sql5-sqlite (>= 5.9.1~),
+                     qtbase5-doc-html (>= 5.9.1+dfsg~),
+                     qttools5-dev-tools (>= 5.9.1~)
+Standards-Version: 4.0.0
 Homepage: http://qt-project.org/
 Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtconnectivity.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtconnectivity.git
@@ -51,8 +51,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libqt5bluetooth5, ${misc:Depends}, ${shlibs:Depends}
-Breaks: qtdeclarative5-qtbluetooth-plugin (<< 5.2.1-3~)
-Replaces: qtdeclarative5-qtbluetooth-plugin (<< 5.2.1-3~)
 Description: Qt Connectivity module - Bluetooth QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -75,8 +73,6 @@
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: libqt5nfc5, ${misc:Depends}, ${shlibs:Depends}
-Breaks: qtdeclarative5-qtnfc-plugin (<< 5.2.1-3~)
-Replaces: qtdeclarative5-qtnfc-plugin (<< 5.2.1-3~)
 Description: Qt Connectivity module - NFC QML module
  Qt is a cross-platform C++ application framework. Qt's primary feature
  is its rich set of widgets that provide standard GUI functionality.
@@ -110,19 +106,6 @@
  .
  This package contains Qt 5 Connectivity examples.
 
-Package: qtconnectivity5-dbg
-Priority: extra
-Architecture: linux-any
-Multi-Arch: same
-Section: debug
-Depends: libqt5bluetooth5 (= ${binary:Version}), ${misc:Depends}
-Description: Qt Connectivity library debugging symbols
- Qt is a cross-platform C++ application framework. Qt's primary feature
- is its rich set of widgets that provide standard GUI functionality.
- .
- This package contains the debugging symbols for the Qt 5 Connectivity
- libraries.
-
 Package: qtconnectivity5-doc
 Priority: extra
 Architecture: all
