=== debian/rules ===
--- 
+++ 
@@ -9,7 +9,7 @@
 export QT_SELECT := qt5
 
 %:
-	dh $@ --fail-missing --parallel --with pkgkde_symbolshelper --dbg-package=qtconnectivity5-dbg
+	dh $@ --fail-missing --parallel --with pkgkde_symbolshelper
 
 override_dh_auto_configure:
 	# Be sure to regenerate the DBus cpp files
@@ -35,3 +35,6 @@
 	make INSTALL_ROOT=$(CURDIR)/debian/tmp install_docs
 
 override_dh_auto_test-indep:
+
+override_dh_strip:
+	dh_strip --dbgsym-migration='qtconnectivity5-dbg (<< 5.9.0-1~)'
